@import url('https://fonts.googleapis.com/css?family=Viga');
html {background:#fff;}
/*cabecera*/
.subheader .navBox.spechead {background:#343434;}
.mainheader .tab_first .ico {opacity:1;}
.mainheader .tab_first a:hover {opacity:.8;}

/* ima + ico */
.mediaBox .ima,
.mainBox .mediaBox a .ico, .arrays .controlBox .ico,
.tab_concursantes .container .grid .cell .mediaBox .ima,
.sliderBox .photoBox figure,
.striplayer.beon_ .carta .mainContent .socialBox .ico .blind img,
.striplayer.beon_ .carta .mainContent .ico.share .blindBox img,
.striplayer.beoff.beon_ .article > .figure .mediaBox > a > .play.ico.video,
.striplayer.beoff.beon_ .article .incluBox .videoBox > a .play.ico.video {outline: none; outline-color: inherit;}
figure.mediaBox:not(.imageBox) .ima:after {outline-color:#d24c27;}
.striplayer:not(.specialTopBox) .grid:not(.g2) .mediaBox .ima{box-shadow:none;}
.auxheader .ico {outline-color:#fff;}

/*hover*/
.mainBox .mediaBox .ico:hover, .arrays .controlBox .ico:hover, .auxheader .ico:hover,
.arrays .gridBox.slideH .topBox .cell .ico.play:hover, .arrays .gridBox.slideH .topBox .cell:hover .ico.play,
.auxheader .container .socialBox .blind:not(.be_on):hover,
.striplayer.beoff.beon_ .article > .figure .mediaBox > a > .play.ico.video:hover {background:rgba(77,77,79,1);}

/* textos */
section.grid > .secBox > span, .sliderBox h1 span, section.grid > .secBox > span a,  section.grid > .secBox span {font-family:'Viga', sans-serif;font-weight:600;}
.striplayer section.grid > .secBox > span{font-weight:400;}
section > h1 > span,  section.grid > .secBox > span, section.grid > .secBox > span a, .buttonBox section.grid > .secBox > span a,
.txtBox .maintitle, .txtBox .pretitle, .auxBox, .sliderBox h1 span,
.tab_concursantes .striplayer section.grid > .secBox > span, .tab_concursantes .striplayer section.grid > .secBox > span a,
.tab_concursantes .txtBox .maintitle, .tab_concursantes .mainBox .auxBox {color:#313131;}

/*sombra specialtop*/
.container.specialTopBox.striplayer {position: relative;z-index:1;}
.striplayer .maintitle, .striplayer section .pretitle,.striplayer .auxBox, .specialTopBox .txtBox .maintitle,
.striplayer section.grid > .secBox > span, .striplayer section.grid > .secBox > span a, .emisBox .txtBox .maintitle,
.modConcursantes .auxBox p, .specialTopBox .mediaBox:hover + .overBox, .specialTopBox .mediaBox + .overBox:hover,
.photoBox .controlBox .xtras .datnum, .photoBox .maintitle, .photoBox figcaption, .ongridBox .controlBox .paginaBox li span,
.striplayer.beoff.beon_ .article .mediaBox .video-js .vjs-panel-display.vjs-share-display span {color:#fff;}

/* fondo */
.specialTopBox .mediaBox .ima:before, .specialTopBox .mainBox, .specialTopBox .overBox {background:#fb7641;}
.specialTopBox .mediaBox .ima:before, .specialTopBox .mainBox, 
 .sliderBox h1:before,
.sliderBox .photoBox figcaption, .sliderBox .photoBox .mediaBox .ima:before,
.striplayer.beoff.beon_ .artBody + .slideH .socialBox li, .artBody blockquote .q1 {background:#fb7641;}
.specialTopBox .gridBox .mediaBox > a {border-color:#2c2c2c;}
.striplayer .article .falseH1 .maintitle,.article .ladillo,
body .telev .summary li:before, body .telev .article .artBody li:before {color:#2c2c2c;}
.container:not(.striplayer) .secBox:before{background:#fb7641;}


.arrays .controlBox .ico img {
    background-image: url(/css/rtve.2015/i/iconos/icons_40x40_000000.png);
    background-color: inherit;
}

/** **/
@media only screen and (max-width:1024px){
.specialTopBox + .container .txtBox .maintitle {color:#434445;}
}

@media only screen and (min-width:1024px){
    .specialTopBox.g1 figure.mediaBox:not(.imageBox) .ima:after {width: 4rem;height: 4rem;}
    }

/* EMISION */
@media only screen and (max-width:1770px) and (min-width:1280px){
    .subheader .spechead > .blindBox > ul{display:inline-block;padding-right:0;}
}
